Perl-Critic-PetPeeves-JTRAMMELL

Errors

Perl-Critic-PetPeeves-JTRAMMELL-0.04 has the following 1 errors.

CategoryError
consistent_version0.02,0.04